#homepage-content-container {
  overflow: auto;
  width: 100%; height: auto;
  position: relative;
}
#homeimage-overlay {
  position: absolute;
  z-index: 999;
  top: 60px; left: 40px;
}

.homepage-content-bar {
  width: 100%; height: auto;
  min-height: 200px;
  overflow: auto;
  padding-top: 20px;
  padding-bottom: 20px;
}


.homepage-leftcol {
  width: 45%;
  float: left;
  padding-left: 25%;
}
.homepage-rightcol {
  width: 300px;
  float: right;
  margin-right: 30px;
}
.homepage-rightcol h1 {
  color: #66ccff;
  font-size: 1.50em;
  font-famil: open sans;
}
#homepage-announcements {
  text-align: center;
}
#homepage-announcements .csc-header {
  display: none;
}
#homepage-announcements.announce-head {
  
}
#homepage-announcements .csc-default{
  border: thin solid #c0c0c0;
  color: #c0c0c0;
  margin-right: 20px;
  padding: 10px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 10px;
}

#club200 {
  text-align: center;
}
table#club200 {
  width: 90%;
  margin: auto;
}

#club200 caption {
  padding-bottom: 10px;
}


#Images Block

#homepage-imagebank {
  width: 100%;
  margin-top: 20px;
  background-color: #e9ba90;
}

#homepage-imagebank .csc-textpic-imagewrap img {
  margin: 15px;
}

#homepage-imagebank .csc-textpic-equalheight {
  background-color:none;
}


#homepage-mini-cal {
  text-align: center;
  width: 300px;
  float: right;
}

/**** Cookie Message ***********/

#cookiebar {
   visibility: none;
   display: none;
   background-color: #666666;
   color: #FFFFFF;
   height: 75px;
   width: 100%;
   z-index: 999;
   position: fixed;
   bottom: 0; left: 0;
}
#cookiebar a {
   color: #000000;
   font-weight: 600;
}
#cookiebar a:hover {
   color: #ffffff;
   background-color: #666;
}
#cookiebar-left {
   float: left;
   width: 100%;
   text-align: center;
}
#cookiebar-right {
   float: right;
   padding-right: 10px;
   padding-top: 3px;
   text-align: right;
   width: 70px;
   position: absolute;
   top: 0; right: 0;
   z-index: 1000;
}
#cookiebar-right a {
   color: #ffffff;
   font-weight: 600;
}
.close-cookiebar {
   color: #ffffff;
   float: right;
   font-size: 1.50em;
   font-weight: 600;
}
/*******************************/

/* media querie handhelds less than 760px  and greater than 230px********************************/
/* class for Galaxy (380px) an IPhone (320 px) */
/* class name: mobil */
@media screen and  (min-width: 230px) and (max-width: 759px) {
   .homepage-content-bar {
        max-width: 100vw;
   }
   .homepage-leftcol {
        float: none;
        width: 100vw;
        padding-left: 10px;
        -webkit-text-size-adjust: 100%; 
    }
    .news .new-list-view .teaser-text {
        width: 100%;
    }
    .homepage-rightcol {
        float: none;
        width: 100vw;
        -webkit-text-size-adjust: 100%;
    }
    #homepage-mini-cal {
        float: left;
        width: 100%;
        margin: auto;
    }
   #homepage-announcements {
        width: 100%;
   }
   table#club200 {
        width: 100%;
   }
}

/* media querie handhelds for IPad ********************************/
/* class name: pad */
@media screen and (min-width: 760px) and (max-width: 970px) {
    .homepage-content-bar {
        max-width: 100vw;
    }
    .homepage-leftcol {
        float: none;
        width: 100vw;
    }  
    .homepage-rightcol {
        float: none;
        width: 100vw;
    }
}





